.note {  float: right; width: 30%; clip:   rect(   ); font-family: "Times New Roman", Times, serif; font-size: 75%; margin-bottom: 10px; margin-left: 10px; margin-top: 0px; margin-right: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 10px; border-color: black black black #999999; text-indent: 0pt; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.author {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-indent: 0pt;
	margin-bottom: 12px;
	padding-bottom: 12px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;

}
p {  font-family: "Times New Roman", Times, serif; color: #000000; text-indent: 1em; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0.3em; padding-left: 0px}
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	cursor: default;
	color: #000000;
	background-color: #F5F5EF;
}
.cop {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #CCCCCC; background-color: #666666; padding-top: 4px; padding-right: 4px; padding-bottom: 5px; padding-left: 4px; text-indent: 0pt}
.menu { font-family: "Times New Roman", Times, serif; font-size: 12px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 7px; padding-right: 0px; padding-bottom: 3px; padding-left: 0px; text-indent: 0pt}
.menu2 { font-family: "Times New Roman", Times, serif; font-size: 12px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 3px; padding-left: 15px; text-indent: 0pt}

a:link {  color: #BF0000; text-decoration: none; cursor: hand}
a:hover { color: #FF0000; text-decoration: none; cursor: hand }
a:visited { color: #804D4D; text-decoration: none; cursor: hand }
blockquote {  padding-right: 0px; padding-left: 3em; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-bottom: 0px}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 200%;
	font-weight: normal;
	text-decoration: none;
	width: 80%;
	clip:  rect(   );
	margin-top: 0px;
	margin-bottom: 12px;
	padding-top: 0px;
	padding-bottom: 12px;
}
.likecober {
	font-weight: bold;
	color: #31626C;
	text-indent: 0pt;
	cursor: hand;
	background-color: #E4E4D3;

}
.origin {  font-family: Arial, Helvetica, sans-serif; font-size: 80%; text-align: right; clip:   rect(   ); padding-left: 10em}
h2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: normal;
	text-decoration: none;
	width: 80%;
	clip:  rect(   );
	margin-top: 0px;
	margin-bottom: 12px;
	padding-top: 0px;
	padding-bottom: 12px;
}
